Build: #127 was successful

Job: Debian Snapshot was successful

Job result summary

Completed
Duration
24 seconds
Agent
uagadou.internal.opennms.com
Revision
ec37f9353a38d1b8e619d55525e3a1b557b0d8a8 ec37f9353a38d1b8e619d55525e3a1b557b0d8a8
Successful since
#118 ()

Error summary

The build generated some errors. See the full build log for more details.

Submodule 'm4' (http://github.com/OpenNMS/autotools.git) registered for path 'm4'
Cloning into '/home/bamboo/ci/bamboo/xml-data/build-dir/JICMP-JICMP-DEBSNAP/m4'...
warning: redirecting to https://github.com/OpenNMS/autotools.git/
dpkg-source --before-build JICMP-JICMP-DEBSNAP
fakeroot debian/rules clean
make[1]: *** No rule to make target 'distclean'.
make: [makefile-clean] Error 2 (ignored)
rmdir: failed to remove '.': Invalid argument
make: [makefile-clean] Error 1 (ignored)
dh_clean: Compatibility levels before 9 are deprecated (level 6 in use)
dpkg-source -b JICMP-JICMP-DEBSNAP
dpkg-source: warning: no source format specified in debian/source/format, see dpkg-source(1)
dpkg-source: warning: source directory 'JICMP-JICMP-DEBSNAP' is not <sourcepackage>-<upstreamversion> 'jicmp-2.0.6'
debian/rules build
autoreconf: Entering directory `.'
autoreconf: configure.ac: not using Gettext
autoreconf: running: aclocal --force -I m4
autoreconf: configure.ac: tracing
autoreconf: running: libtoolize --copy --force
autoreconf: running: /usr/bin/autoconf --force
autoreconf: running: /usr/bin/autoheader --force
autoreconf: running: automake --add-missing --copy --force-missing
configure.ac:21: installing './compile'
configure.ac:23: installing './config.guess'
configure.ac:23: installing './config.sub'
configure.ac:13: installing './install-sh'
configure.ac:13: installing './missing'
Makefile.am: installing './depcomp'
parallel-tests: installing './test-driver'
autoreconf: Leaving directory `.'
configure: WARNING: unrecognized options: --disable-maintainer-mode
configure: WARNING: unrecognized options: --disable-maintainer-mode
warning: [options] bootstrap class path not set in conjunction with -source 1.5
1 warning
fakeroot debian/rules binary
dh_clean: Compatibility levels before 9 are deprecated (level 6 in use)
dh_clean: dh_clean -k is deprecated; use dh_prep instead
dh_clean: This feature will be removed in compat 12.
dh_installdirs: Compatibility levels before 9 are deprecated (level 6 in use)
autoreconf: Entering directory `.'
autoreconf: configure.ac: not using Gettext
autoreconf: running: aclocal --force -I m4
autoreconf: configure.ac: tracing
autoreconf: running: libtoolize --copy --force
autoreconf: running: /usr/bin/autoconf --force
autoreconf: running: /usr/bin/autoheader --force
autoreconf: running: automake --add-missing --copy --force-missing
configure.ac:21: installing './compile'
configure.ac:13: installing './missing'
Makefile.am: installing './depcomp'
autoreconf: Leaving directory `.'
configure: WARNING: unrecognized options: --disable-maintainer-mode
configure: WARNING: unrecognized options: --disable-maintainer-mode
libtool: warning: remember to run 'libtool --finish /usr/lib/jni'
dh_installdirs: Compatibility levels before 9 are deprecated (level 6 in use)
dh_installdocs: Compatibility levels before 9 are deprecated (level 6 in use)
dh_installexamples: Compatibility levels before 9 are deprecated (level 6 in use)
dh_installman: Compatibility levels before 9 are deprecated (level 6 in use)
dh_installinfo: Compatibility levels before 9 are deprecated (level 6 in use)
dh_systemd_enable: Compatibility levels before 9 are deprecated (level 6 in use)
dh_installinit: Compatibility levels before 9 are deprecated (level 6 in use)
dh_install: Compatibility levels before 9 are deprecated (level 6 in use)
dh_systemd_start: Compatibility levels before 9 are deprecated (level 6 in use)
dh_strip: Compatibility levels before 9 are deprecated (level 6 in use)
dh_compress: Compatibility levels before 9 are deprecated (level 6 in use)
dh_makeshlibs: Compatibility levels before 9 are deprecated (level 6 in use)
dh_installdeb: Compatibility levels before 9 are deprecated (level 6 in use)
dh_shlibdeps: Compatibility levels before 9 are deprecated (level 6 in use)
dh_installdocs: Compatibility levels before 9 are deprecated (level 6 in use)
dh_installexamples: Compatibility levels before 9 are deprecated (level 6 in use)
dh_installman: Compatibility levels before 9 are deprecated (level 6 in use)
dh_strip: Compatibility levels before 9 are deprecated (level 6 in use)
dh_compress: Compatibility levels before 9 are deprecated (level 6 in use)
dh_installdeb: Compatibility levels before 9 are deprecated (level 6 in use)
dh_shlibdeps: Compatibility levels before 9 are deprecated (level 6 in use)
dpkg-genbuildinfo
dpkg-genchanges  >../jicmp_2.0.6-0.20190131.1_amd64.changes
dpkg-genchanges: info: including full source code in upload
dpkg-source --after-build JICMP-JICMP-DEBSNAP